Subject: Re: [lojban] selma'o

From: Robin Lee Powell <[email-masked]>
Date: Mon, 11 Jun 2001 12:01:10 -0700

On Mon, Jun 11, 2001 at 11:58:32AM -0700, Robin Lee Powell wrote:
> On Mon, Jun 11, 2001 at 02:53:54AM +0000, Jorge Llambias wrote:
> > 
> > la kreig cusku di'e
> > 
> > >	Why do we need selma'o? I've been learning better by ignoring them,
> > 
> > How do you manage to write any grammatical sentence by ignoring
> > selma'o? 
> 
> Trivially.
> 
> > Words in a given selma'o are all the words that can occupy a given
> > position in a sentence. 
> 
> I have categories in my head, not selma'o. 'Modals' or 'sumti tcica' is
> one category, frex, but I don't think of them as 'members of BAI'.
> 
> > >They probably wouldn't even learn them! They don't seem to serve any
> > >real purpose, either. Is there something I'm missing, or was it just
> > >"Hey, let's put the cmavo in these groups we don't need for no
> > >reason!"
> > 
> > It would be great if you can learn Lojban just from imitation,
> > ignoring what selma'o are for, and still use the language correctly,
> > it would show that the language is quite robust.
> 
> I've never used them, and I seem to be doing all right. 8)

Note, also, that I've never mentioned them in the class I'm teaching.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/